=== debian/changelog ===
ros-one-emotion-analyzer (2.1.31-19noble.20251023.0758) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Thu, 23 Oct 2025 07:58:59 +0000

ros-one-emotion-analyzer (2.1.31-0noble) noble; urgency=high

  * add LICENSE files
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 13 May 2025 00:00:00 -0000

ros-one-emotion-analyzer (2.1.30-0noble) noble; urgency=high

  * Add Emotion Analyzer (#527 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/527>)
  * Contributors: Ayaha Nagata, Yoshiki Obinata

 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Sat, 10 May 2025 00:00:00 -0000
