=== debian/control ===
Source: ros-one-emotion-analyzer
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-catkin-virtualenv, ros-one-message-generation, ros-one-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-one-emotion-analyzer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-pydub, python3-soundfile, ros-one-audio-capture, ros-one-message-runtime, ros-one-rospy, ros-one-std-msgs
Description: The emotion_analyzer package
